RubyGems Navigation menu

mongoid 2.8.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 7.3.0 - May 08, 2021 (600 KB)
  2. 7.2.3 - May 08, 2021 (600 KB)
  3. 7.2.2 - April 14, 2021 (600 KB)
  4. 7.2.1 - February 24, 2021 (600 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 2.8.1 - September 12, 2013 (200 KB)
Mostrar todas las versiones (315 total)

dependencias de Runtime (3):

  • activemodel ~> 3.1
  • mongo ~> 1.9
  • tzinfo ~> 0.3.22
  • dependencias de Development (5):

  • bson_ext ~> 1.9
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • Propietarios:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    cf32f9ee0cbaad2e666eba98cff79359788d66ac16735b1809f9150144328aa9

    Total de descargas 18.279.501

    Para esta versión 53.112

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: